/*
-----------------------------------------------------
Styles for HTML Feed Export basestyle
1st :			2009.05.13
last modified:	2009.05.15
-----------------------------------------------------
*/

body{
	margin: 0;
	padding: 0;
	color : #333;
	background: #fff;
	font-size: 85%;
	font-family: "Hiragino Gothic Pro", "MS PGothic", Osaka, sans-serif;
	line-height: 140%;
}

a					{ text-decoration:underline; }
a:link,a:visited	{ color:#0f218b; }
a:hover				{ color:#d90000; text-decoration:none; }
	
/*  tp2  */
#topics2 {
	width:407px; /* WinIE6横スクロールバー対策　（テーブルセル幅）ー（21px）以下に  */
}

#topics2 dl {
	margin: 0;
	padding: 0;
}

#topics2 dl dt {
	margin-top: 4px;
	margin-left: 6px;
	font-weight: bold;
}

#topics2 dl dd {
	margin-left: 1em;
}


